@charset "UTF-8";

/* content _kv */
.content._kv {
    padding: 120px 0;
    background-image: url(/images/content/report_kv_pc.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content._kv .content_inner p {
    font-size: 32px;
    font-weight: 400;
    line-height: 124%;
    letter-spacing: -0.8px;
    color: #ffffff;
}

.content._kv .content_inner p span {
    font-weight: 600;
}

@media (max-width:799px) {
    .content._kv {
        padding: 34px 0 154px;
        background-image: url(/images/content/report_kv_sp.jpg);
    }

    .content._kv .content_inner p {
        font-size: 24px;
        line-height: 128%;
        letter-spacing: -0.8px;
        text-align: center;
    }
}

/* content _01 */
.content._01 {
    padding: 56px 0 106px;
}

.content._01 .content_inner .flex_row_pc {
    justify-content: space-between;
    gap: 20px;
}

.content._01 .content_inner .report_intro_wrap {
    max-width: 780px;
}

.content._01 .content_inner .report_ttl {
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content._01 .content_inner .report_intro_wrap .report_intro_img {
    width: 100%;
    margin-top: 13px;
}

.content._01 .content_inner .report_intro_wrap .report_intro_img img {
    height: 100px;
    object-fit: none;
    object-position: center;
}

.content._01 .content_inner .report_intro_wrap .report_txt_wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 14px;
}

.content._01 .content_inner .report_intro_wrap .report_txt_wrap p {
    font-size: 17px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1f1f1f;
}

.content._01 .content_inner .report_service_wrap {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 472px;
    margin-top: 12px;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li {
    width: 231px;
    height: 130px;
    border-radius: 4px;
    background-color: #F3F6FB;
    background-repeat: no-repeat;
    background-size: 68px;
    background-position: right 13px bottom 9px;
    transition: all 0.3s;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li:nth-of-type(1) {
    background-image: url(/images/content/report_sevice_list_bg_01.png);
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li:nth-of-type(2) {
    background-image: url(/images/content/report_sevice_list_bg_02.png);
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li:nth-of-type(3) {
    background-image: url(/images/content/report_sevice_list_bg_03.png);
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li:nth-of-type(4) {
    background-image: url(/images/content/report_sevice_list_bg_04.png);
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li a .report_sevice_txt {
    font-size: 17px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.8px;
    color: #1f1f1f;
    word-break: keep-all;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li a .report_sevice_txt span:nth-of-type(1) {
    font-weight: 700;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li:hover {
    filter: drop-shadow(0 4px 9px rgba(109, 127, 145, 0.4));
    transition: all 0.3s;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li a .report_sevice_txt span:nth-of-type(2) {
    display: inline-flex;
    align-items: center;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li a .report_sevice_txt span:nth-of-type(2) img {
    opacity: 0;
    width: 24px;
    height: 24px;
    transition: opacity 0.3s;
}

.content._01 .content_inner .report_service_wrap .report_sevice_list li:hover a .report_sevice_txt span:nth-of-type(2) img {
    opacity: 1;
}

@media (max-width:799px) {
    .content._01 {
        padding: 30px 0 80px;
    }

    .content._01 .content_inner .flex_col_sp {
        flex-direction: column-reverse;
        gap: 56px;
    }

    .content._01 .content_inner .report_intro_wrap {
        max-width: unset;
    }

    .content._01 .content_inner .report_intro_wrap .report_intro_img {
        margin-top: 8px;
    }

    .content._01 .content_inner .report_intro_wrap .report_intro_img img {
        height: unset;
        object-fit: unset;
    }

    .content._01 .content_inner .report_intro_wrap .report_txt_wrap {
        gap: 12px;
        margin-top: 8px;
    }

    .content._01 .content_inner .report_intro_wrap .report_txt_wrap p {
        font-size: 16px;
    }

    .content._01 .content_inner .report_service_wrap .report_sevice_list {
        max-width: unset;
    }

    .content._01 .content_inner .report_service_wrap .report_sevice_list li {
        width: 100%;
        height: unset;
        background-color: #EFF4FF;
        background-size: 60px;
        background-position: right 8px center;
    }

    .content._01 .content_inner .report_service_wrap .report_sevice_list li a {
        padding: 25px 83px 25px 16px;
    }

    .content._01 .content_inner .report_service_wrap .report_sevice_list li a .report_sevice_txt {
        font-size: 18px;
    }

    .content._01 .content_inner .report_service_wrap .report_sevice_list li:hover {
        filter: unset;
    }

    .content._01 .content_inner .report_service_wrap .report_sevice_list li a .report_sevice_txt span:nth-of-type(2) img {
        display: none;
    }

    .content._01 .content_inner .report_service_wrap .report_sevice_list li:hover a .report_sevice_txt span:nth-of-type(2) img {
        display: none;
    }
}